<html>
    <head>
        <title>Unicode de l'initiale du mot</title>
        <meta charset="utf-8">
    </head>

    <body>
        <form method="get" action="Unicode_web.php">
            <label for="String">Chaîne de caractère</label> <input type="text" id="String" name="String"/> <br />
            <input type="submit" />
        </form>
    </body>
</htlm>